@charset "utf-8";
/* CSS Document */

body{
    background:#fff;
    margin:0 auto;
}

.topo{
    height:300px;
    background:url(../image/topo.jpg) no-repeat;
    margin:0 auto;
}

.corpo{
    width:1000px;
    margin:0 auto;
}

.menu-top{
    width:1000px;
    height:35px;
}

.op-top{
    font-family:Tahoma, Geneva, sans-serif;
    font-size:14px;
    color:#8b8b8b;
    line-height:35px;
    float:left;
}

.op-top a{
    font-family:Tahoma, Geneva, sans-serif;
    font-size:14px;
    color:#8b8b8b;
}

.op-top a:hover{
    color:#c90101;
    transition:all 1.0s;
}

.parcelas{
    width:89% !important;
}


.ajusta a{
    padding-left:50px;
}

.login-bt{
    float:right;
}

.criar-bt{
    float:right;
}

.cont-top{
    width:1000px;
    height:205px;
}

.logo{
    float:left;
    width:195px;
    height:167px;
    padding-left: 20px;
    padding-top: 22px;
}

.cx1{
    width:380px;
    height:205px;
    float:left;
    padding-left:70px;
}

.telefone{
    float:left;
    padding-top:30px;
    font-family:Arial, Helvetica, sans-serif;
    color:#fff;
}

.telefone a{
    color:#fff;
    text-decoration:none;
}

#welcome{
    color: #333;
    margin-left: 27px;
    margin-top: 10px;
}

#welcome a{
    color:#333;
    text-decoration:none;
}

.clear{
    clear:both;
}

.busca{
    width:370px;
    height:47px;
    background:#737373;
    border-radius:8px;
    margin-top: 15px;
}

.busca input[type=text]{
    width: 344px;
    height: 24px;
    border-radius:5px;
    background:#fff;
    border:none;
    margin-left: 4px;
    margin-top: 4px;
    padding-left:10px;
}

.busca input[type=button]{
    width:66px;
    height:33px;
    border-radius:5px;
    border:none;
    margin-left: 13px;
}

.cx2{
    width:335px;
    height:205px;
    float:left;
}

.frete{
    background:url(../image/frete.png) no-repeat;
    width:241px;
    height:61px;
    float:right;
    margin-right:15px;
    margin-top:25px;
}

.carrinho{
    width:243px;
    background:url(../image/fd-carrinho.png) no-repeat;
    height:47px;
    border-radius:8px;
    float:right;
    margin-right:15px;
    margin-top: 30px;
}

.menu{
    width:1000px;
    height:58px;
    background: #303030; /* Old browsers */
    background: -moz-linear-gradient(top,  #303030 0%, #000000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303030), color-stop(100%,#000000));
    background: -webkit-linear-gradient(top,  #303030 0%,#000000 100%);
    background: -o-linear-gradient(top,  #303030 0%,#000000 100%);
    background: -ms-linear-gradient(top,  #303030 0%,#000000 100%);
    background: linear-gradient(to bottom,  #303030 0%,#000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#000000',GradientType=0 );
    border-radius:8px;
    padding-top: 1px;
}

.rodape{
    height:218px;
    background:url(../image/rodape.jpg) no-repeat;
}

.cont-rodape{
    margin-top:20px;
    padding-top: 20px;
}

#tab-related > .box-product > div{
    width: 22%;
}

.cart > input.button:hover{
    background-image:none !important;
}

.cart > input.button:hover{
    background-image:none !important;
}

.cart > input.button:hover > .o_botao a.button:hover, input.button:hover{
    background-image:none !important;
}

.o_botao a.button:hover, input.button:hover{
    background-image:none !important;
}

.form-cell > div > .button {
    color:#fff;
}